Subject: Re: [lojban] Random lojban questions/annoyances.

From: Robin Lee Powell <[email-masked]>
Date: Mon, 19 Mar 2001 14:03:49 -0500

On Mon, Mar 19, 2001 at 01:16:02PM -0500, Bob LeChevalier (lojbab) wrote:
> At 06:39 PM 03/18/2001 -0500, Robin Lee Powell wrote:
> > > I don't see any philosophy behind this, it doesn't even touch
> > > the question of what is true or what can be known, it only
> > > relates to the question of what {djuno} or "knows" mean.
> >
> >I'll go with that, although I'm not sure I agree. So, we have:
> >
> > djuno jun ju'o know
> > x1 knows fact(s) x2 (du'u) about subject x3 by
> > epistemology x4
> >
> >Now, since this is, as far as I am aware, the only official
> >definition, we need to use and english dictionary for 'knows':
> 
> Nope.
> 
> >If y'all are going to insist that djuno makes a distinction between "to be
> >aware of the truth or factuality of" and "be convinced or certain of",
> >you're going to need to rewrite the definiton, because that is _not_
> >what the current definition says. The current definition being in
> >English, the meanings of the english words must be used.
> 
> The current definition is NOT a single word, and the whole must be used to 
> get the meaning. There MUST be an epistemology, which COULD be 
> belief. But I can "know" something by one epistemology and "know" the 
> exact opposite by a different epistemology, in Lojban.

That seems to be directly contradicting what John has been saying. I'm
fine with your interpretation, as it allows 'mi pu djuno' for something
I used to know but have been corrected on.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP